
ul#menu {
    margin: 10px 0px;
}
    
ul#menu li {
    padding: 0px;
    display: inline-block;
    *display: inline; /* IE 7 and below */
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
    width: 30px;
    height: 30px;
    text-align: center;
}

ul#menu li img {
    width: 30px;
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 0px;
    margin: 0 8px 0 0;
    border: none;
}